<?xml version="1.0" encoding="utf-16"?>
<MyMPConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <!-- Global information for this movie provider -->
  <Name>Alpacine.com</Name>
  <HomePage>www.alpacine.com</HomePage>
  <Language>Spanish</Language>
  <!-- Indicates support for data retrieval -->
  <SupportsCastAndDirector>
	true
  </SupportsCastAndDirector>
  <SupportsCover>true</SupportsCover>
  <SupportsPlot>true</SupportsPlot>
  <SupportsRating>true</SupportsRating>
  <!-- List of urls to search for movie (you can set only one or add as many as you want) -->
  <!-- Enabled = true or false (allow to temporarely disable an url without remove from configuration file) -->
  <!-- Url = {0} will be replaced by the title of the movie  -->
  <!-- RegExp = regular expression used to parse result list, should return 'link' and 'title' within one regexp -->
  <!-- MoviePlotLink = will try to get plot of the movie from those urls (in that particular order), and will stop as soon as it gets one -->
  <!--                 should at least contains one value. -->
  <!-- MaxResult = will stop movie retrieval with this url after it finds this number of movie -->
  <!-- NextPage = reserved (leave empty for now) -->
  <SearchUrls>
    <Search>
      <Enabled>true</Enabled>
      <Url>http://alpacine.com/buscar/?buscar={0}</Url>
      <RegExp>href="(?&lt;Link&gt;/pelicula/[^"]*?)"&gt;(?&lt;Title&gt;.*?)&lt;/</RegExp>
      <MoviePlotLink>
        <string>http://alpacine.com{0}</string>
      </MoviePlotLink>
      <MaxResult>10</MaxResult>
      <NextPage></NextPage>
    </Search>
  </SearchUrls>
  <!-- MaxResult = global limitation for number of movie results -->
  <MaxResult>10</MaxResult>
  <!-- Regular expressions to find Title, Original Title, Year and Runtime -->
  <RegExp_Title>description"\scontent="(?&lt;1&gt;.*?)\s-\s</RegExp_Title>
  <RegExp_OriginalTitle>tulo\soriginal:&lt;/span&gt;\s(?&lt;1&gt;.*?)&lt;/div&gt;</RegExp_OriginalTitle>
  <RegExp_Year>\s\((?&lt;1&gt;.*?)\)\s-\s</RegExp_Year>
  <RegExp_Runtime>uraci.n:&lt;/span&gt;\s(?&lt;1&gt;.*?)\sm</RegExp_Runtime>
  <!-- Regular expressions to look for plot -->
  <!-- options allow to remove specials characters before using regexp -->
  <ReplaceLFbySpaceBeforeRegExpPlot>false</ReplaceLFbySpaceBeforeRegExpPlot>
  <ReplaceCRbySpaceBeforeRegExpPlot>false</ReplaceCRbySpaceBeforeRegExpPlot>
  <ReplaceTBbySpaceBeforeRegExpPlot>false</ReplaceTBbySpaceBeforeRegExpPlot>
  <RegExp_Plot>inopsis:&lt;/div&gt;&lt;.*?&gt;(?&lt;1&gt;.*?)&lt;/div&gt;</RegExp_Plot>
  <!-- Regular expressions to look for genres, directors and actors -->
  <RegExp_Genres>nero:&lt;/span&gt;\s(?&lt;1&gt;.*?)&lt;/div&gt;</RegExp_Genres>
  <Directors_MultipleMatches>true</Directors_MultipleMatches>
  <RegExp_Directors>(?&lt;1&gt;&lt;a\shref="/cele.*?&lt;/a&gt;&lt;br\s/&gt;)</RegExp_Directors>
  <Actors_MultipleMatches>true</Actors_MultipleMatches>
  <RegExp_Actors>(?&lt;1&gt;&lt;div&gt;&lt;a\shref="/cele.*?&lt;/a&gt;&lt;/div&gt;)</RegExp_Actors>
  <!-- Regular expressions to look for cover -->
  <!-- RegExp_CoverLinkFront = regexp used on movie page -->
  <!-- RegExp_CoverUrl = used to look for a "galery" url on movie page -->
  <!-- RegExp_HowGotoCoverUrl = regexp to construct and follow "galery" link -->
  <!-- RegExp_CoverLinkFront2 = regexp to extract cover link from "galery" page -->
  <RegExp_CoverLinkFront>imagen"&gt;(?:[\s|\t|\n|\r|\v|\f]*?)&lt;img\ssrc="(?&lt;1&gt;.*?)"</RegExp_CoverLinkFront>
  <RegExp_CoverUrl>ampliar"&gt;&lt;a\shref="(?&lt;1&gt;/cartel/.*?)"\starget</RegExp_CoverUrl>
  <RegExp_HowGotoCoverUrl>http://alpacine.com{0}</RegExp_HowGotoCoverUrl>
  <RegExp_CoverLinkFront2>imagen"\ssrc="(?&lt;1&gt;.*?)"</RegExp_CoverLinkFront2>
  <!-- Regular expressions to find Rating, it stops after it finds one non empty result (done in that order) -->
  <RegExp_Rating>
    <string>voto"&gt;[\s\t\n\r]*?(?&lt;1&gt;\d.*?)[\s|\t|\n|\r|\v|\f]</string>
  </RegExp_Rating>
  <!-- Encoding used to send Title, and to read HTML pages -->
  <RatingRate>1</RatingRate>
  <TitleEncoding>Default</TitleEncoding>
  <ContentEncoding>utf-8</ContentEncoding>
</MyMPConfig>